package com.mingsoft.entity;

/**
 * 用户信息（系统设置）属性
 * @author cwx
 * 技术支持：铭飞科技
 * 官网：www.ming-soft.com
 */
public class UserEntity extends BaseEntity {

	/**
	 * 用户id
	 */
	private int userId;
	
	/**
	 * 用户名(最大长度30个字符)
	 */
	private String userName;
	
	/**
	 * 用户密码(最大长度30个字符)
	 */
	private String userPassWord;

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}

	public String getUserPassWord() {
		return userPassWord;
	}

	public void setUserPassWord(String userPassWord) {
		this.userPassWord = userPassWord;
	}
	
}
